<?php
define('DB_LANG_OTHER_NATIONAL', 'National');
define('DB_LANG_OTHER_INTERNATIONAL', 'International');
define('DB_LANG_OTHER_IBOTH', 'Beides');
define('DB_LANG_OTHER_TRUE', 'Ja');
define('DB_LANG_OTHER_FALSE', 'Nein');
define('DB_LANG_OTHER_AND', 'und');
define('DB_LANG_OTHER_OR', 'oder');
define('DB_LANG_OTHER_ITEMS_NAME', 'Artikelname');
define('DB_LANG_OTHER_DATE_EXPECTED', 'Erscheinungsdatum');
define('DB_LANG_OTHER_ASC', 'Aufsteigend');
define('DB_LANG_OTHER_DESC', 'Absteigend');
define('DB_LANG_OTHER_WEIGHT', 'Gewicht');
define('DB_LANG_OTHER_PRICE', 'Preis');
define('DB_LANG_OTHER_LINKS', 'links');
define('DB_LANG_OTHER_RECHTS', 'rechts');
define('DB_LANG_OTHER_MITTE', 'mitte');
define('DB_LANG_OTHER_ONLY_DATE', 'nur Datum');
define('DB_LANG_OTHER_DATE_AND_OURE', 'Datum und Uhrzeit');
define('DB_LANG_OTHER_RESET', 'Zurücksetzen');
define('DB_LANG_OTHER_CNAME', 'Die Methode "cName"');
define('DB_LANG_OTHER_REWRITE', 'Die Methode "Rewrite"');
define('DB_LANG_OTHER_BROWSER', 'Browserbasiert');
define('DB_LANG_OTHER_DE_S', 'deutsch');
define('DB_LANG_OTHER_DE', 'Deutschland');
define('DB_LANG_OTHER_EN_S', 'englisch');
define('DB_LANG_OTHER_EN', 'Großbritannien');
define('DB_LANG_OTHER_NL_S', 'niederländisch');
define('DB_LANG_OTHER_NL', 'Niederlande');
define('DB_LANG_OTHER_DA_S', 'dänisch');
define('DB_LANG_OTHER_DA', 'Dänemark');
define('DB_LANG_OTHER_FI_S', 'finnisch');
define('DB_LANG_OTHER_FI', 'Finnland');
define('DB_LANG_OTHER_FR_S', 'französisch');
define('DB_LANG_OTHER_FR', 'Frankreich');
define('DB_LANG_OTHER_IT_S', 'italienisch');
define('DB_LANG_OTHER_IT', 'Italien');
define('DB_LANG_OTHER_SV_S', 'schwedisch');
define('DB_LANG_OTHER_SV', 'Schweden');
define('DB_LANG_OTHER_ES_S', 'spanisch');
define('DB_LANG_OTHER_ES', 'Spanien');
?>